/*************************************/
/*********** maly poptavkovy list ***/

.poptavkyList{
 clear: both;
 list-style-type: none;
 margin: 0px;
 padding: 0px;
}
.poptavkyList li{
 width:145px;
 color:#000;
 font-size: xx-small;
 margin: 4px 0px 0px 0px;
 background-color: #EEE;
 padding: 2px;
 border: 1px #555 solid;
}

.poptavkyList li a, .poptavkyList li a:visited{
 text-decoration: none;
 color:#000;
}

.poptavkyList li a:hover{
 text-decoration: underline;
}

/*************************************/
/*********** velky poptavkovy list ***/
.poptavkyListVelky{
 list-style-type: none;
 margin: 0px;
 padding: 0px;
 width: 95%;
}

.poptavkyListVelky li{
 color:#000;
 margin: 4px 0px 0px 4px;
 background-color: #BBB;
 padding: 5px 10px;
 /*border: 1px #251 solid;*/
 border-left: 15px #DDD solid;
 border-right: 15px #DDD solid;
}

.poptavkyListVelky li a, .poptavkyListVelky li a:visited{
 text-decoration: none;
 font-weight: bold;
 color:#000;
}

.poptavkyListVelky li a:hover{
 text-decoration: underline;
 font-weight: bold;
}

.poptavkyListVelky span.datum{
  color:#666;
}

.poptavkyListVelky .registrace {
  /*border: 1px #000 solid;*/
  border: none;
  background-color: #DDD;
}

.registrace{
  width: 88%;
  margin: 5px 0px 5px 5px;
  background-color: #BBB;
   padding: 10px;
   /*border: 1px #251 solid;*/
   border-left: 15px #DDD solid;
   border-right: 15px #DDD solid;
}

.registrace a{ color:#000; font-weight: bold; text-decoration: underline; /*text-decoration: none;*/ }
.registrace a:hover{ text-decoration: none; /*underline*/ }
.registrace a:visited{ color:#000; text-decoration: none; /*underline*/ }


/*************************************/
/*************************************/


.center{
  text-align: center;
}


#povinne{
  display:none;
  padding: 5px;
  border: 1px black solid;
  background-color: white;
}

.vyrazne{
  padding: 3px;
  background-color: #000;
  border: 1px #FFF solid;
  color: #FFF;
}

.vyrazne a, .vyrazne a:visited, .vyrazne a:hover, .vyrazne a:active{ color: #FFF; }

.slevovyKod .vyrazne{
  padding: 3px;
  background-color: #F00;
  border: 1px #000 solid;
  color: #FFF;
  
}

.vyrazne .sleva{
  font-size: xx-large;
}

a.odkazyTopPoptavka, a.odkazyTopPoptavka:hover, a.odkazyTopPoptavka:visited {
  background-color:black; padding:2px 5px 2px 5px; border:1px #999 solid; color:white; margin-right:10px; 
  font-size: 130%;  white-space: nowrap;
}

a.odkazyTopRegistrace, a.odkazyTopRegistrace:hover, a.odkazyTopRegistrace:visited {
  background-color:#CCC; padding:2px 5px 2px 5px; border:1px #000 solid; color:Black; margin-right:10px; 
  font-size: 130%;   white-space: nowrap;
}

div.odkazyTopLeft{
  float: right; margin: auto; margin-right: 10px;
}
a.odkazyTopLeft, a.odkazyTopLeft:hover, a.odkazyTopLeft:visited {
  background-color:white; padding:2px 5px 2px 5px; border:1px #000 solid; color:black; margin-right:10px; 
  white-space: nowrap;
  /* font-size: 130%; */
}

.trh{ color:#000; }
.trh a:visited, .trh a:hover, .trh a:active { color:#666; }

.msg{
  padding: 10px;
  border: 3px #000 solid;
  background-color: #FFF;
  color:#900;
  text-align: center;
}

.formularInTab{
  margin-left:30px;
  border: none;
  max-width: 750px;
}

.skryte{
  color:#999;
  background-color: #EEE;
}

.small{
  font-size: x-small;
}

#kontakt.texty{
  font-size: smaller;
}


.formSelect{
  width:205px;
}

.form fieldset{
  border:1px solid #999999;
  padding: 15px 1%;
  width: 98%;
  margin: 10px 0px;
}

.form legend{
 color:#999999;
}

.form label{
  display: inline-block;
  margin-top: 15px;
  /*width: 40%;*/
  min-width: 40%;
  text-align: right;
}

#formular .butonek{
  padding: 10px;
  font-size: medium;
}


table td.radek{
  border-bottom:1px solid white;
  
}

table.inform{
  margin-left: 20px;
  border: 1px white solid;
}

table.inform td{
  border-collapse: collapse;
}

.linkAdmin{
 color:#000;
}

a:visited.linkAdmin{
 color:#999;
}

.strong{ font-weight: bold; }

#reklamaProzi{
  text-align: center;
  vertical-align:center;
  font-size: 9pt;
  margin-top: 10px;
  margin-bottom: 10px;
}
#reklamaProzi img{ border: none; }

.regformTextUser{
 border: 1px #000 solid;
 background-color: #FFF;
 color: #000;
 max-width: 150px;
 display: inline-block;
 font-size: small;
 padding: 3px;
}

.regformTextUser a, .regformTextUser a:visited {
 color: #000;
}

.cenik{
 text-align: left;
}

.cenik ul{
 padding-left:15px;
}


#overlayBackground{
    visibility: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    text-align:center;
    z-index: 1000;
    background-color: #CCC;
    background-color: rgba(25, 25, 25, 0.5); 
    filter:alpha(opacity=50); /* IE */
    -moz-opacity:0.5; /* Mozilla */
    opacity: 0.5; /* CSS3 */
}
#overlay {
    visibility: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    width:50%;
    min-width: 720px;
    height:50%;
    text-align:center;
    z-index: 1000;
    background-color: #FFF;
    padding: 10px;
    border: 1px #000 solid;
}

#overlay a, #overlay a:visited{
 color:#000;
}

.overlayText, .overlayClose{
  background-color: #FFF;
  padding: 10px;
  border: 1px #000 solid;
  color:#000;
}

#reg_form tr td{
  padding: 6px 0px 6px 0px;
}

.required{

}

div.formtab label {
   display: block;
   margin-bottom: 5px;
}
div.formtab label span{
  /*border: 1px black solid;*/
  vertical-align: top;
  display: inline-block;
  text-align: right;
  width: 25%;  
}

.souhlas{
 font-size:small;
}

td.zobrazSmazana { background-color: #FF9999; }
td.zobrazSkryta { background-color: #999999;  }
td.zobrazNeaktivni { background-color: #FFFF99;  }
td.zobrazPotvrzena { background-color: #9999FF;  }
td.zobrazAktivni { background-color: #99FF99;  }

@media only screen  and (max-width:1282px){
  div.formtab label {
     display: block;
     margin-bottom: 20px;
  }
  div.formtab label span{
    vertical-align: top;
    display: block;
    width: 100%;
    text-align: left;
    font-size: medium;
  }
  div.formtab label input, div.formtab label select{
    font-size: medium;
    width: 50%;
  }
  div.formtab input[type=checkbox]{
    text-align: right;
    width: 5%;
  }
  #formular .butonek{
    padding: 10px;
    width: 70%;
    font-size: medium;
  }
}

/* 768px */
@media only screen and (max-width:770px){
  div.formtab label input, div.formtab label select, div.formtab label textarea{
    width: 100%;
  }
}
